Monthly Archives: June 2009

Warning – backup before updating to WordPress 2.8

The first problem with updating to WordPress version 2.8 was with the automatic update facility, the new version comes with it’s own automatic updater built in. This means the WordPress Automatic Update plugin is no longer required and should be … Continue reading

Posted in WordPress | Leave a comment